Subject: Univac III sold?

From: Vintage Computer Festival <[email-masked]>
Date: Fri Jun 13 11:12:09 2003

Looks like the Univac III lot actually may have resulted in a sale.  Check
it out:

http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=2733726990&category=1247&rd=1

The one who bought it seems like a good guy (you can read his "Me"
profile).

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *

---

From: William Donzelli <[email-masked]>
Date: Fri Jun 13 11:19:09 2003

> The one who bought it seems like a good guy (you can read his "Me"

Does anyone know him? Does he lurk?

Like most people - I wish I had the space, time, and money to get the 
beast out of the trailer, but I have two lifetime projects already, and only 
one lifetime.

William Donzelli
[email-masked]